Subject: Casting Zinc

From: [email-masked] (Brian McKimens)
Date: 22 Mar 1994 05:38:56 -0800

We have a trellis-shaped part that is about 12"x8" that we are trying
to cast out of zinc at work.
  The people that performed this sort of work successfully before are no
longer with the company (although the boss doesn't seem to have noticed
that small fact...).
  Previously, the molds had been made out of 1/2" aluminum plate, and I'm
told that they were subject to deterioration.  I have never done this and
am beginning to see that it's gonna fall on me to get it done.
  If you have any experience with casting zinc, please post or e-mail.
  Thanks.

-- 
*  Greetings from Samneric <[email-masked]>            *
*  a.k.a. Brian McKimens      Seattle, Washington                     *
*  A strict adherer to Cole's Law - "Cabbage In -> Cabbage Out"       *